Bug 56582 - request for virtual category "pear"
Summary: request for virtual category "pear"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-08 04:10 UTC by edwin
Modified: 2003-11-07 08:57 UTC (History)
0 users

See Also:


Attachments
file.diff (716 bytes, patch)
2003-09-08 04:10 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2003-09-08 04:10:15 UTC
	There is a increasing number of PEAR-related ports. PEAR
	stands for PHP Extension and Application Repository. It can
	be compared with the CPAN repository for Perl, but PEAR is
	also a framework for registring the modules, keeping track
	of versioning, being able to check prerequisites and other
	nifty tricks.
Comment 1 Edwin Groothuis freebsd_committer 2003-09-08 04:17:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr-ports-bugs

Portmgr territory
Comment 2 Edwin Groothuis freebsd_committer 2003-09-08 04:24:22 UTC
Responsible Changed
From-To: portmgr-ports-bugs->portmgr

Portmgr territory
Comment 3 Joe Marcus Clarke freebsd_committer 2003-11-01 21:17:23 UTC
State Changed
From-To: open->analyzed

This is currently being tested on bento.
Comment 4 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 5 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 6 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 7 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 8 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 9 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Fixed with the comment made in the follow-up.  Thanks for reporting.
Comment 10 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 11 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 12 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 13 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed with the additional check of INSTALL_AS_USER.  Thanks!
Comment 14 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 15 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 16 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 17 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 18 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 19 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 20 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Final version committed, thanks!
Comment 21 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!
Comment 22 Joe Marcus Clarke freebsd_committer 2003-11-07 08:52:50 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!